ArchLinux32 się częściowo rozsypał

Na starym 32-bitowym laptopie mam obecnie zainstalowanego ArchLinux32 (zmigrowanego z Manjaro32).
Prawdopodobnie po dzisiejszej aktualizacji (jedynie kilku pakietów, choć nie pamiętam których) system się częściowo rozsypał, co przejawia się następująco (również dla nowego użytkownika):

  • po włączeniu systemu lub zmianie użytkownika pulpit przez 1-2 minuty mruga (jakby pojawiały się naprzemiennie różne migawki pulpitu, czasami przesunięte), po czym dopiero się stabilizuje,
  • zniknęła ikona Menu Wisker,
  • w Menu zniknęły mi (zostały zamienione na jakieś domyślne) ikonki od kilku pakietów (choć te pakiety działają - np. doublecmd),
  • nie działają mi niektóre pakiety z grupy Xfce4 (np. xfce4-screenschooter w ogóle się nie uruchamia),
  • próba uruchomienia xfce4-terminal generuje komunikat błędu: “Nie udało się uruchomić domyślnego emulatora terminala. Błąd wejścia/wyjścia.”, pomimo, że w ustawieniach “Preferowanych programów” ciągle w zakładce “Emulator terminala” jest wybrany “terminal Xfce”,
  • jak sprawdziłem (za pomocą tkPacman) powyższe programy z grupy Xfce4 są zainstalowane.

Macie jakiś pomysł, co to może być i jak to naprawić?

bo samo xfce 4.16 jest jakieś w lewo…
u córki musiałem migrować z xfce na lxde co prawda system 64 bit ale większość z panelu się posypało ( a mnie nie chciało się bawić / po części jestem szczęśliwy że u siebie na lapku mam spectrwm i żadnych problemów :wink: ) więc przeszedłem u córki na coś działającego…

@LinGruby
Mam xfce4.14, a numery poszczególnych pakietów zainstalowanych u mnie w ArchLinux32 oraz dostępnych w tym distro, są takie same jak w aktualnym Manjaro 64-bit.
Więc to nie ten przypadek, o którym piszesz.

9 postów zostało scalonych z istniejącym tematem: Plotki i ploteczki o Xfce 4.16

Problem rozwiązany :slight_smile:
Wczoraj miała miejsce m.in. aktualizacja pakietu icu (67.1-1.0 -> 68.2-1.1).
Dodatkowa instalacja pakietu icu67, z wymaganymi jeszcze, przez m.in. programy z grupy Xfce4, składnikami typu /usr/lib/libicuuc.so.67 itd. rozwiązała problem ( w icu 68.2-1.1 te składniki zostały zaktualizowane do /usr/lib/libicuuc.so.68 itd. )

forum.manjaro.pl - polskie wsparcie Manjaro. Hostowane przez: vpsadmin - hosting Discourse